BODY { margin: 0px 10%; padding:0px; text-align:center; min-width: 700px; 
 FONT-SIZE: 10pt; FONT-FAMILY: Arial; BACKGROUND-COLOR: #fff;}
h1 { COLOR: #00F; FONT-SIZE: 10pt;display:inline }
h2 { COLOR: #33f; FONT-SIZE: 12pt;display:inline; font-weight: bold}
h3 { COLOR: #33f; FONT-SIZE: 10pt;display:inline; font-weight: bold}
A:link { COLOR: black; TEXT-DECORATION: underline; }
A:visited { COLOR: red; TEXT-DECORATION: underline }
A:hover { COLOR: black; BACKGROUND-COLOR: #ffcc00; TEXT-DECORATION: underline }
A:active { COLOR: black }
TABLE { FONT-SIZE: 10pt; FONT-FAMILY: Arial; BACKGROUND-COLOR: #fff; text-align:justify; 
PADDING: 4px 0px; margin: 0px}
TD { MARGIN: 0px; PADDING: 0px 0px 0px 8px; text-align:justify}
A LI { FONT-SIZE: 10pt; FONT-FAMILY: Arial; BACKGROUND-COLOR: #fff;}
DIV  { MARGIN: 2px 0px; PADDING: 3px 0px; text-align:justify}
#no { WIDTH: 130px }
#ncon { MARGIN: 0px 4px 8px 0px; PADDING: 2px 10px 2px 1px; background-image: url('mnbg.png');
     TEXT-ALIGN: center; }
#ncon:unknown {
	CLEAR: both; DISPLAY: block; FONT-SIZE: 1px; LINE-HEIGHT: 1px; content: "."}

#navcontainer {MARGIN: 3px 4px 0px 0px; PADDING: 1; BACKGROUND-COLOR: #d0e5f8; width: 125px}
UL#navlist {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 3px; WIDTH: 100px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
UL#navlist LI {
	DISPLAY: block; MARGIN: 0px 4px 0px 0px; PADDING : 0  ;}
UL#navlist LI A {
	BORDER-RIGHT: #aaab9c 1px solid;  BACKGROUND-POSITION: 0% 50%; BORDER-TOP: #ffe 1px solid; DISPLAY: block;
padding: 2px ; BORDER-LEFT: #fff 1px solid; WIDTH: 100%; COLOR: #000;  BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #f4f9fd; TEXT-DECORATION: none; width: 140px }

UL#navlist LI A:hover {BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #fff; COLOR: #a00; BORDER-TOP-COLOR: #aaab9c; BORDER-RIGHT-COLOR: #fff}
UL#navlist LI#active A:hover {
	BORDER-LEFT-COLOR: #ccc; BORDER-BOTTOM-COLOR: #fff; COLOR: #a00; BORDER-TOP-COLOR: #aaab9c; BORDER-RIGHT-COLOR: #fff
}
.mhdr {
	BACKGROUND-COLOR: #7fb6dd
}
.mbdy {
	BACKGROUND-COLOR: #d0e5f8
}
#nlist {	CLEAR: both; PADDING: 0 0 0 0; BORDER-TOP: #ffffff 0px solid;
    FONT-WEIGHT: bold; MARGIN: 0; HEIGHT: 27px; Width: 100%}
#nlist LI { FLOAT: left; CLEAR: none; PADDING: 0; MARGIN: 0 0 2px 0; LIST-STYLE-TYPE: none; width: 120px }
#nlist LI A { PADDING: 2px 3px; FLOAT: left; MARGIN: 2px 10px 4px; COLOR: #000000; TEXT-DECORATION: none }
#nlist LI A:hover { FLOAT: left; BORDER: #ffffff 1px solid; MARGIN: 3px 9px 2px;TEXT-DECORATION: none}
#nlist LI B {BACKGROUND-COLOR: #7fb6dd; HEIGHT: 19px; MARGIN-TOP: 3px; Padding: 2 4 }